---
draft: false
categories:
- AI Guy
uuid: b5a3f442-f8a9-4f0c-8386-c209f0fa5894
layout: post
title: The Cause of Autoimmune Diseases are Unknown - Part 5
id: 1051
tags: []
image: wp-content/uploads/2018/05/anatomy-160524.png
---

## Heal your gut with these foods
It's important to heal our gut as fast as possible and the solution to that is to reduce gut damaging medication and consume foods that are easy on the digestion and promote gut health. Some of this foods are:

Cabbage &&nbsp;Cabbage juice.Pseudo Grains like Amaranth, Quinoa, Buckwheat.Sweet Potato, Carrots,&nbsp;Onion,&nbsp;Garlic,&nbsp;GingerSeaweeds,Celery Sticks, Cucumber, and juices of them.All leafy grains like&nbsp;Kale, Lettuce, Rocket,&nbsp;Swish chard and so on.After your gut starts to heal you can introduce more foods like&nbsp;Basmati rice,&nbsp;Pumpkin,&nbsp;Millet,&nbsp;Cauliflower,&nbsp;Zucchini &nbsp;Cantaloupe, Okra and so on.

And a lot more foods based on your gut health level and elimination diet progress. Check out it out for more information&nbsp;here.

Also be careful with seasoning your food, keep it to a minimum, as some spices like cayenne can promote inflammatory reactions.

A pinch of salt, really not a spoon full a few&nbsp;crumbles ![](https://factastichealth.com/wp-content/uploads/2018/05/14440518720_ce357f93c0_b.jpg)to your vegetables is fine will help you to make delicious meals with the baseline foods mentioned above. A word of caution&nbsp;[high-salt diets can turn on genes that promote autoimmune processes in our body](https://www.ncbi.nlm.nih.gov/pubmed/26485281).

What are the next steps after our inflammation has improved? We discuss that in [part 6](https://factastichealth.com/the-cause-of-autoimmune-diseases-are-unknown-part-6) of our series. &nbsp;